ZeyosRestClient Namespace Reference

the ZeyosRestClient namespace contains all the objects in the ZeyosRestClient module More...

## Classes

class | ZeyosRestClient
| this class provides the REST client API for communication with the zeyos.com CRM ERP system More...
class | ZeyosRestConnection
| class for Zeyos.com REST connections; returns ZeyosRestClient::ZeyosRestClient objects More...

## Detailed Description

the ZeyosRestClient namespace contains all the objects in the ZeyosRestClient module